
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
.headspace{
    margin-top: 10px;
}

.extra.headspace{
    margin-top: 15px;
}

.mega.headspace{
    margin-top: 25px;
}

.columns{
/*	-webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;*/
}


.header-one{
	padding: 5px;
	margin-top:10px;
	margin-bottom:10px;
}

.header-one h5{
	text-indent:-2000px;
	margin-top: -15px;
}


.body-one{
	margin-top:10px;
	margin-bottom:10px;
    padding-top:10px;
}

.body-one.inside{
	min-height: 300px;
	margin-top:10px;
	margin-bottom:10px;
}

.editable-one{
/*	min-height: 170px;*/
	margin-top:10px;
	margin-bottom:10px;
	}

.editable-foot{
	height: 95px;
	margin-top:5px;
	margin-bottom:5px;
}

#searchform{
	float:right;
}

#searchform #s,
#modal-searchform #s {
    border: 1px solid #b5b6bb;
    height: 24px;
    margin-top: -1px;
    padding: 4px 15px;
    width: 45%;
    margin-left: 2%;
    float: right;
    border-right: none;
    border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
}

#searchform .btn, 
#modal-searchform .btn {
    background: url(../images/s.jpg) no-repeat scroll 0 0 #b5b6bb;
    border: 1px solid #b5b6bb;
    color: #836F5F;
    height: 24px;
    margin: -1px 0 0 0 ;
    cursor: pointer;
	float:right;
	padding-right:15px;
	width:30px;
	border-left: none;
    border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
	
}

#searchform .btn:hover,
#modal-searchform .btn:hover {
    background: url(../images/s_h.jpg) no-repeat scroll 0 0 #919499;
   }

#searchform div{
    float:right;
}

body:-moz-last-node #wpsearch .btn{
	height:32px
}

#myModal .social{
	top: auto;
	bottom: 5px;
}


/*	--------------------------------------------------
	:: Block grids
	
	These are 2-up, 3-up, 4-up and 5-up ULs, suited
	for repeating blocks of content. Add 'mobile' to
	them to switch them just like the layout grid
	(one item per line) on phones
	
	For IE7/8 compatibility block-grid items need to be
	the same height. You can optionally uncomment the
	lines below to support arbitrary height, but know
	that IE7/8 do not support :nth-child.
	-------------------------------------------------- */
	
	.gallery { display: block; overflow: hidden; }
	.gallery>dl { display: block; height: auto; float: left; }
	
	.gallery-columns-2 dl { margin-left: -4% }
	.gallery-columns-2>dl { margin-left: 4%; width: 46% !important; }
/* 	.block-grid.two-up>li:nth-child(2n+1) {clear: left;} */
	
	.gallery-columns-3 dl { margin-left: -2% }
	.gallery-columns-3>dl { margin-left: 2%; width: 31.3% !important; }
/* 	.block-grid.three-up>li:nth-child(3n+1) {clear: left;} */
	
	.gallery-columns-4 dl { margin-left: -2% }
	.gallery-columns-4>dl { margin-left: 2%; width: 23% !important; }
/* 	.block-grid.four-up>li:nth-child(4n+1) {clear: left;} */
	
	.gallery-columns-5 dl { margin-left: -1.5% }
	.gallery-columns-5>dl { margin-left: 1.5%; width: 18.5% !important; }
/* 	.block-grid.five-up>li:nth-child(5n+1) {clear: left;} */

/* Artfully masterminded by ZURB  */

    .wp-caption-text.gallery-caption {
        width: 100%;
        margin: 5px 5px 13px;
        font-size: 12px;
        padding: 0 5%;
    }

	.entry-attachment,
	.entry-caption{
		margin-bottom:20px;
		padding-bottom:10px;
		}


/* -----------------------------------------
   Attachment Page
----------------------------------------- */

.nav-next{
    float:right;
}

.nav-previous{
    float:left;
}

/* -----------------------------------------
   Page Name 1
----------------------------------------- */
#mobilebutt{/*
	display:none;*/
}

/* ============= slider ===============

.custom-slider{
	height:280px;
}*/
#featured img.orbit-slide {
    width:100%!important;
    max-width:100%!important;
    height:auto;
}

div.orbit-wrapper div.slider-nav span.right{
	url("../images/orbit/right-arrow.png") repeat scroll 0 0 transparent
}

div.orbit-wrapper div.slider-nav span.left{
	url("../images/orbit/left-arrow.png") repeat scroll 0 0 transparent
}

div.orbit-wrapper div.slider-nav span{
	height: 64px;
	width: 50px;
	margin-top: -25px;	
}

/* CSS for jQuery Orbit Plugin 1.4.0 Maintained for Foundation. foundation.zurb.com Free to use under the MIT license. http://www.opensource.org/licenses/mit-license.php
*/
/* Container ---------------------- */
div.orbit-wrapper { width: 1px; height: 1px; position: relative; }

div.orbit { width: 1px; height: 1px; position: relative; overflow: hidden; margin-bottom: 17px; }

div.orbit.with-bullets { margin-bottom: 40px; }

div.orbit .orbit-slide { max-width: 100%; position: absolute; top: 0; left: 0; }

div.orbit a.orbit-slide { border: none; line-height: 0; display: none; }

div.orbit div.orbit-slide { width: 100%; height: 100%; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */
/* Timer ---------------------- */
div.orbit-wrapper div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right: 10px; opacity: .6; cursor: pointer; z-index: 31; }

div.orbit-wrapper span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../images/foundation/orbit/rotator-black.png?1341958611') no-repeat; z-index: 3; }

div.orbit-wrapper span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }

div.orbit-wrapper span.rotator.move { left: 0; }

div.orbit-wrapper span.mask.move { width: 40px; left: 0; background: url('../images/foundation/orbit/timer-black.png?1341958611') repeat 0 0; }

div.orbit-wrapper span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0; background: url('../images/foundation/orbit/pause-black.png?1341958611') no-repeat; z-index: 4; opacity: 0; }

div.orbit-wrapper span.pause.active { background: url('../images/foundation/orbit/pause-black.png?1341958611') no-repeat 0 -40px; }

div.orbit-wrapper div.timer:hover span.pause, div.orbit-wrapper span.pause.active { opacity: 1; }

/* Captions ---------------------- */
.orbit-caption { display: none; font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.orbit-wrapper .orbit-caption { background: #000; background: rgba(0, 0, 0, 0.6); z-index: 30; color: #fff; text-align: center; padding: 7px 0; font-size: 13px; font-size: 1.3rem; position: absolute; right: 0; bottom: 0; width: 100%; }

/* Directional Nav ---------------------- */
div.orbit-wrapper div.slider-nav { display: block; }

div.orbit-wrapper div.slider-nav span { width: 39px; height: 50px; text-indent: -9999px; position: absolute; z-index: 30; top: 50%; margin-top: -25px; cursor: pointer; }

div.orbit-wrapper div.slider-nav span.right { background: url('../images/foundation/orbit/right-arrow.png?1341958611'); background-size: 100%; right: 0; }

div.orbit-wrapper div.slider-nav span.left { background: url('../images/foundation/orbit/left-arrow.png?1341958611'); background-size: 100%; left: 0; }

.lt-ie9 div.orbit-wrapper div.slider-nav span.right { background: url('../images/foundation/orbit/right-arrow-small.png?1341958611'); }
.lt-ie9 div.orbit-wrapper div.slider-nav span.left { background: url('../images/foundation/orbit/left-arrow-small.png?1341958611'); }

/* Bullet Nav ---------------------- */
ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: -40px; left: 50%; margin-left: -50px; padding: 0; }

ul.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url('../images/foundation/orbit/bullets.jpg?1341958611') no-repeat 4px 0; width: 13px; height: 12px; overflow: hidden; }

ul.orbit-bullets li.active { color: #222; background-position: -8px 0; }

ul.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }

ul.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid #000; }

/* Fluid Layout ---------------------- */
div.orbit img.fluid-placeholder { visibility: hidden; position: static; display: block; width: 100%; }

div.orbit, div.orbit-wrapper { width: 100% !important; }

ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: -50px; left: 50%; margin-left: -50px; padding: 0; }

ul.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url('../images/foundation/orbit/bullets.jpg?1341958611') no-repeat 4px 0; width: 13px; height: 12px; overflow: hidden; }

ul.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }

ul.orbit-bullets li.active { color: #222; background-position: -8px 0; }

ul.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid #000; }

/* Correct timer in IE */
.lt-ie9 .timer { display: none !important; }

.lt-ie9 div.caption { background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); zoom: 1; }


/*================ menu ==================*/
/*========================================*/


.widget_nav_menu{
	list-style-type:none;
}

.menu li{
	margin:0;
	position:relative;
}

.menu li a{
	margin-bottom:0px;
	display:block;
	padding:4px;
	width:100%;
}

.menu li:hover{
/*	background:#FBECBF;*/
	/*forie*/filter:alpha(opacity=95);
	/*oldschool mozilla*/-moz-opacity:0.95;
	/*old safari*/-khtml-opacity: 0.95; 
	/*current standars*/opacity: 0.95;
}

.hide-on-phones .widget div ul.menu{
	position:relative;
	z-index: 31;
}

.hide-on-phones .widget div ul.menu ul{
/* 	background:#F5C94A;*/
	/*forie*/filter:alpha(opacity=95);
	/*oldschool mozilla*/-moz-opacity:0.95;
	/*old safari*/-khtml-opacity: 0.95; 
	/*current standars*/opacity: 0.95;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 0;
	right: -140px;
	float: left;
	width: 140px;
	z-index: 999;
}

.hide-on-phones .widget div ul.menu li:hover > ul,
.hide-on-phones .widget div ul.meuu li ul:hover {
	display: block;
	}


.custom-slider{
	position:relative;
	z-index: 30;
	
}






/* ======= for the modal menu ======= */

/*.reveal-modal{
	visibility: visible;
}*/

/*ul.modal-menu{
	margin-top:10px;
	color: #211D70;
}

ul.modal-menu ul ul{
	display:none;
}

ul.modal-menu ul li.current-menu-item ul,
ul.modal-menu ul li.current-menu-ancestor ul{
	display:block;
}

ul.modal-menu ul li.current-menu-item ul li,
ul.modal-menu ul li.current-menu-ancestor ul li{
	margin-left:20px;
	list-style-type: circle;
	background:#EEEEEE;
	color:#211D70;

}*/

/*ul.modal-menu ul li.current-menu-item ul li a,
ul.modal-menu ul li.current-menu-parent ul li a{
	background:#EEEEEE;
	color:#211D70;
}
*/
/*
ul.modal-menu .current-menu-item>a{
	background:#211D70 ;
	color: #EEEEEE;
}


ul.modal-menu .sub-menu {
    position: relative;
}*/

/*================ Dropdown Menu ===================
 * ========================================= */


/* =Menu
-------------------------------------------------------------- */

#access {
/*    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;*/
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
    z-index: 1000;
}
#access ul {
    font-size: 13px;
    list-style: none;
    margin: 0 0 0 -0.8125em;
    padding-left: 0;
}
#access li {
    float: left;
    position: relative;
}
#access a {
    display: block;
    line-height: 17px;
    padding: 10px 0.58em 21px;
    text-decoration: none;
    font: bold 17px 'OpenSansCondensedLight', sans-serif;
    height: 17px;
/*    background: #BADA55;*/
}

#access ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    display: none;
    float: left;
    margin: 0;
    position: absolute;
    top: 31px;
    left: 0;
/*    width: 188px;*/
    z-index: 99999;
}
#access ul ul ul {
    left: 100%;
    top: 0;
}
#access ul ul a {
    background: #fff;
    border-bottom: 1px dotted #ddd;
    color: #004785;
/*    font-size: 13px;
    font-weight: normal;*/
    height: auto;
    line-height: 1.4em;
    padding: 10px 10px;
    width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
    background: #004785;
    color: #fff;
}
#access li:hover > a,
#access a:focus {
    background: #004785; /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#004785, #003560);
    background: -o-linear-gradient(#004785, #003560);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004785), to(#003560)); /* Older webkit syntax */
    background: -webkit-linear-gradient(#004785, #003560);
    color: #fff;
}
#access ul li:hover > ul {
    display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
    font-weight: bold;
}

/*------------------------------- Menu-End ------------------------------- */

/*============Menu-Customizations===============*/

#access .menu-item.orange a {
   color: #F06E10;
}

#access .menu-item.green a {
   color: #008852;
}

#access .menu-item.orange a:hover,
#access .menu-item.green a:hover {
   color: #fff;
}

#access .menu-item.orange a:hover {
   background: #F06E10;
}

#access .menu-item.green a:hover {
   background: #008852;
}




/*============End-Menu-Customizations===============*/


/*for mobile menu*/

.mobileaccess{
/*	background: #fff;*/
/*	display: none;*/
}


.mobileaccess .sub-menu{
/*	margin-left: 20px;*/
	position: static;
}

div.mobileaccess ul,
#main .widget-area div.mobileaccess ul /* twenty ten override */
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.mobileaccess li {
/*	background: none repeat scroll 0 0 #fff;*/
    font: 20px sans-serif;
    margin:0;
    padding: 9px 0 9px 0px;
}

.mobileaccess-selected {
    width: 100%;
    margin-right: -8px;
    border-bottom: 3px solid #9C9C9C;
    border-top: 1px solid #9C9C9C;
}

.modal-menu div ul li{
    border-right: none;
}

div.mobileaccess li.page-has-children {
    background: url("../images/more-menu.png") no-repeat 12px 12px;
    cursor: pointer;
    padding: 9px 0 9px 48px;
    }

/*div.mobileaccess ul ul li {
	padding-left: 5px;
}*/

div.mobileaccess li.current_page_ancestor.page-has-children,
div.mobileaccess li.current_page_parent.page-has-children,
div.mobileaccess li.mobileaccess-selected.page-has-children,
div.mobileaccess li.current_page_item.page-has-children
 {
	background: url("../images/less-menu.png") no-repeat 12px 12px #EBEBEB;
}

div.mobileaccess li.mobileaccess-deselected {
	background: url("../images/more-menu.png") no-repeat 12px 12px !important;
}

div.mobileaccess li.current_page_item {
}

div.mobileaccess li.current_page_item li {
	font-weight: normal;
}

div.mobileaccess_look_wikipedia {
}

div.mobileaccess li.mobileaccess-selected > a {
    font-family: 'OpenSansCondensedBold',sans-serif;
    background: white;
    padding-left: 5px;
    padding-top: 7px;
    border-radius: 5px 0 0 5px;
}


/*==========================*/


.sticky,
.bypostauthor,
.gallery-caption {
   display: normal;
}

.alignnone {
   margin: 1em 1em 1em 0;
}

.aligncenter,
div.aligncenter {
   display:block;
   margin: .5em auto;
}

.alignright {
   float:right;
   margin: 0 0 1em 1em;
}

.alignleft {
   float:left;
   margin: 0 1em 1em 0;
}

.aligncenter {
   display: block;
   margin: 1em auto;
}

img,
img[class*="align"],
img[class*="wp-image-"] {
   max-width: 100%;
   height: auto;
   border:none;
}

img.wp-smiley {
   border: none;
   margin-bottom: 0;
   margin-top: 0;
   padding: 0;
}

img.alignright {
   margin-left: 1em 0 1em 1em;
}

img.alignleft {
   margin: 1em 1em 1em 0;
}

img.aligncenter{
   display: block;
   margin: 1em auto;
}

img#wpstats {
   display: block;
   margin: 0 auto;
}

img[class*="align"],
img[class*="wp-image-"],
   .gallery .gallery-icon img {
   border: none;
}

.wp-caption {
   margin-bottom: 1em;
   margin-left: 0;
   max-width: 96%;
   text-align: center;
}

.wp-caption img {
   display: block;
   margin: 0 auto;
}

.wp-caption-text {
   position: relative;
   font-size: .8em;
}

.gallery {
   margin: 0 auto;
}

.gallery .gallery-item  {
   margin: 0;
   float: left;
   text-align: center;
   width: 33%;
}

.gallery a img {
   border: none;
}

.gallery-columns-4 .gallery-item {
   width: 25%;
}

.gallery-columns-4 .gallery-item img {
   width: 100%;
   height: auto;
}

.comments ol    {
   padding-left: 0;
}

.comments ol li {
   margin: 0;
}

.comment-author {
   padding: 0;
   text-decoration: none;
}



/* -----------------------------------------
   Phones
----------------------------------------- */

@media only screen and (max-width: 767px) {
		.columns{
			
		}
		
		.header-one,.body-one,.editable-one,.editable-foot{
			height: auto;
			margin-top:20px;
			margin-bottom:10px;
		}


		/* ============= slider ===============
		.custom-slider{
			height:50px;
		}
		*/
		/*=========*/

		#mobilebutt{/*
		display:block;*/
		}
		
		#mobilebutt ul,
		#mobilebutt ul li{
			margin-bottom:0;
		}

		.show{
			display:block;
		}
		

/*			#access .menu-header li, div.menu li {
			float:none;
		}

		#access ul,
		#access ul ul{
			box-shadow:none;
			-moz-box-shadow:none;
			-webkit-box-shadow:none;
			position:relative;
			float: none;
			width:auto;
			height:auto;
			top:auto;
			margin-bottom:10px !important;
			
			border: 1px solid #000;
		}
		
		
		#access ul li{
			border: 1px solid red;
		}
		
		#access ul li:hover > ul {
		}
		
		.sub-menu:hover{
		}*/
	
		#access{
			display: none;
		}
		
		#search{
			display: none;
			}
		
		#access .menu-header>ul>li{
			width:100%;
		}
		
		#access .menu-header li,
		div.menu li,
		#access ul li,
		#access ul ul{
			float: none;
			position:relative;
			top:auto;
			bottom:0;		
		}
		
		#access .menu-header, div.menu{
			margin:0;
		}
		
		#access .menu-header ul, div.menu ul{
			float:none;			
		}

		#access ul ul{
			box-shadow:none;
			-moz-box-shadow:none;
			-webkit-box-shadow:none;
			text-indent: 15px;
			width:100%;
			
		}
		
		#access .menu-item ul.sub-menu{
			width: 100%;
			overflow: hidden;
		}
		
		#access ul ul a{
			width:100%;
		}
		
		#access ul ul ul{
			box-shadow:none;
			-moz-box-shadow:none;
			-webkit-box-shadow:none;
			text-indent: 30px;
		}

		
		
		.editable-one{
			min-height: 10px;
		}
		
		#searchform{
			width:80%;
			float:right;
		}
		
		#searchform #s{
			width:55%;
			float:right;

		}
		
		#searchform .btn{
			float:none;
		}
		
		 #modal-searchform{
            width:80%;
            float:left;
        }
        
        #modal-searchform #s{
            width:55%;
            float:left;

        }
        
        #modal-searchform .btn{
            float:none;
        }
		
		.social{
			float:right;
		}
		

		.header-one a img{

		}

	}







